.logo img{
   width: 120px;
}
body{
   /* background-color: #1B2A31; */
   /*background-image: linear-gradient(to right, #1B2A31, #001217);*/
   background-image: linear-gradient(to left, #1B2A31, #001217);
}
h1,p,h2,h3,h4,h5,h6,a,button,.btn, .box_wrap span, input{
  font-family: "Montserrat", sans-serif;

}
p{
    color: #fff;
}
.brand_title p, h1{
    color: #fff;
}
.brand_title p{
    font-family: "Montserrat", sans-serif;
  font-weight: 300;
    margin: 20px 0px;
    font-size: 15px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    line-height: 31px;
}
.brand_title h1, .box_wrap p, li{
    font-family: 'montserrat', sans-serif;
}
.brand_title{
     padding-top: 60px; 
    position: absolute;
    left: 0px;
    right: 0px;
    top: 17%;
}
.start_buttons{
    margin-top: 50px;
}
.start_buttons span{
    font-weight: 700;
}
.start_buttons p{
    margin-top: 5px;
    font-size: 12px;
}
.start_buttons button{
    padding: 15px 41px;
    border-radius: 70px;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1));
    background-color: transparent;
    border-color: #233237;
}
.start_buttons button:hover{

    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1));
    background-color: transparent;
    border-color: rgba(112, 112, 112, 0.5);
}
.box_wrap span{
    color: #fff;
    font-size: 55px;
    opacity: 0.1;
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-weight: bold;
    line-height: 65px;
}
.box_wrap {
    width: 33%;
    border: 1px solid #233237;
    gap: 1px;
    display: flex;
    height: 200px;
    flex-direction: column;
    text-align: left;
    padding: 50px 60px;
    position: relative;
}
.box_wrap:nth-child(2) {
    border-right: 0px;
    border-left: 0px;
}
.box_wrap p{
    font-family: 'montserrat', sans-serif;
    font-size: 13px;
    width: 198px;
}
.three_box{
    margin-top: 130px;
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: 0px;
    background-image: linear-gradient(rgba(255, 255, 255, 0%), rgba(128, 128, 128, 25%));
}
.multi_color_line{
    position: absolute;
    bottom: 0px; 
}
.fade.show{
    backdrop-filter: blur(71px);

}
#login{
  /* background: linear-gradient(279deg, rgba(255, 255, 255, 0.1) 0%, rgba(0, 18, 23, 0.1) 12%); */

  /* background :linear-gradient(177deg, rgba(255, 255, 255, 0.2) 0%, rgba(128, 128, 128, 0.2) 100%) */
  /* background-color: #1B2A31; */
}
#login .form-control{
    background-color: transparent;
    padding: 14px 10px;
    border-color: rgba(112, 112, 112, 0.8);
    border-radius: 0px;
}
#login .modal-content{
    /* background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1)); */
    background-color: transparent;
    /* background :linear-gradient(177deg, rgba(255, 255, 255, 0.2) 0%, rgba(128, 128, 128, 0.2) 100%) */
}
#login .modal-body{
    padding: 0px 60px;
}
#login .form-group {
    margin-bottom: 18px;

}
#login ::placeholder {
    color: #fff !important;
    font-size: 12px;
}
#login .modal-content::after {
    content: '';
    background-image:linear-gradient(rgba(255, 255, 255, 8%), rgba(128,128,128, 5%));
    /* background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1)); */
    background-color: transparent;
    width: 100%;
    position: absolute;
    top: 0px;
    filter: blur(91px);
    z-index: -1;
    height: 610px;
    backdrop-filter: blur(1px);
    
}
#login .modal-content {
    /* background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1)); */
    background-color: transparent;
    padding: 40px 0px;
    box-shadow: 0 0px 1px 0 rgba(255, 255, 255, 0.2), 0 0px 1px 0 rgba(255, 255, 255, 0.19);
}
#login .modal-header{
    position: absolute;
    top: -50px;
    right: -130px;
}
.close:focus, .close:hover, .close{
    opacity: 1;
    outline: 0;
}
.close .fa-regular, .far{
    color: #fff;
}
#login .form-group .btn{
    width: 100%;
    color: #1B2A31;
    padding: 20px;
    border-radius: 0px;
    font-size: 14px;
}
#login input{
    color: #fff;
}
.form-group p.text-center{
    font-size: 12px;
    padding-top: 10px;
}
.modal button img{
    width: 33px;
}

/* 
.wizard {
    width: 100%;
  }
  .wizard > .steps .current-info,
  .wizard > .content > .title {
    position: absolute;
    left: -99999px;
  }
  .wizard > .content {
    position: relative;
    width: auto;
    padding: 0;
  }
  .wizard > .content > .body {
    padding: 0 40px;
  }
  .wizard > .content > iframe {
    border: 0 none;
    width: 100%;
    height: 100%;
  }
  .wizard > .steps {
    position: relative;
    display: block;
    width: 100%;
  }
  .wizard > .steps > ul {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .wizard > .steps > ul > li {
    display: table-cell;
    width: auto;
    vertical-align: top;
    text-align: center;
    position: relative;
  }
  li.done {
    opacity: 1 !important;
}
li.first.current {
  opacity: 1 !important;
}
li.disabled {
  opacity: 0.3;
}
  .wizard > .steps > ul > li a {
    position: relative;
    padding-top: 48px;
    margin-bottom: 10px;
    display: block;
    font-size: 11px;
    text-decoration: none;
  }
  .wizard > .steps > ul > li:before,
  .wizard > .steps > ul > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    width: 35%;
    height: 1px;
    background-color: #9CFF15;
    z-index: 9;
  }
  .wizard > .steps > ul > li:before {
    left: 0;
  }
  .wizard > .steps > ul > li:after {
    right: 0;
  }
  .wizard > .steps > ul > li:first-child:before,
  .wizard > .steps > ul > li:last-child:after {
    content: none;
  }
  .wizard > .steps > ul > li.current:after,
  .wizard > .steps > ul > li.current ~ li:before,
  .wizard > .steps > ul > li.current ~ li:after {
    background-color: #eeeeee;
  }
  .wizard > .steps > ul > li.current > a {
    color: #9CFF15;
    cursor: default;
  }
  .wizard > .steps > ul > li.current .number {
    border-color: #fff;
    color: #fff;
    background: transparent;
  }

  .wizard > .steps > ul > li.disabled a,
  .wizard > .steps > ul > li.disabled a:hover,
  .wizard > .steps > ul > li.disabled a:focus {
    color: #A5AEB7;
    cursor: default;
    text-decoration: none;
  }
  .wizard > .steps > ul > li.done a,
  .wizard > .steps > ul > li.done a:hover,
  .wizard > .steps > ul > li.done a:focus {
    color: #fff;
  }
  .wizard > .steps > ul > li.done .number {
    font-size: 0;
    background-color: #9CFF15;
    border-color: #9CFF15;
    color: #fff;
  }
  .wizard > .steps > ul > li.done .number:after {
      content: url('black_arrow.svg');
    display: inline-block;
    font-size: 21px;

  }

  @media (max-width: 768px) {
    .wizard > .steps > ul {
      margin-bottom: 20px;
    }
    .wizard > .steps > ul > li {
      display: block;
      float: left;
      width: 50%;
    }
    .wizard > .steps > ul > li > a {
      margin-bottom: 0;
    }
    .wizard > .steps > ul > li:first-child:before,
    .wizard > .steps > ul > li:last-child:after {
      content: '';
    }
    .wizard > .steps > ul > li:last-child:after {
      background-color: #00BCD4;
    }
  }
  @media (max-width: 480px) {
    .wizard > .steps > ul > li {
      width: 100%;
    }
    .wizard > .steps > ul > li.current:after {
      background-color: #9CFF15;
    }
  }
  .wizard > .steps .number {
    background-color: #fff;
    color: #A5AEB7;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -19px;
    width: 38px;
    height: 38px;
    border: 2px solid #eeeeee;
    font-size: 14px;
    border-radius: 50%;
    z-index: 10;
    line-height: 34px;
    text-align: center;
  }
  .panel-flat > .wizard > .steps > ul {
    border-top: 1px solid #ddd;
  }
  .wizard > .actions {
    position: relative;
    display: block;
    text-align: right;
    padding: 40px;
    padding-top: 20px;
  }
  .wizard > .actions > ul {
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .wizard > .actions > ul:after {
    content: '';
    display: table;
    clear: both;
  }
  .wizard > .actions > ul > li {
    float: left;
  }
  .wizard > .actions > ul > li + li {
    margin-left: 10px;
  }
  .wizard > .actions > ul > li > a {
    background: transparent;
    color: #fff;
    display: block;
    padding: 13px 35px;
    border-radius: 0px;
    text-transform: capitalize;
      font-size: 12px;
      letter-spacing: 1px;
      border: 1px solid #fff;
      border-radius: 5px;
      text-decoration: none;
  }
  .wizard > .actions > ul > li > a:hover,
  .wizard > .actions > ul > li > a:focus {
  }
  .wizard > .actions > ul > li > a:active {
  }
  .wizard > .actions > ul > li > a[href="#previous"] {
    background-color: #fff;
    color: #4A4A49;
    border: 2px solid #EDEDED;
  }
  .wizard > .actions > ul > li > a[href="#previous"]:hover,
  .wizard > .actions > ul > li > a[href="#previous"]:focus {
  
  }
  .wizard > .actions > ul > li > a[href="#previous"]:active {
  
  }
  .wizard > .actions > ul > li.disabled > a,
  .wizard > .actions > ul > li.disabled > a:hover,
  .wizard > .actions > ul > li.disabled > a:focus {
    background-color: #fff;
    color: #4A4A49;
    border: 2px solid #EDEDED;
  }
  .wizard > .actions > ul > li.disabled > a[href="#previous"],
  .wizard > .actions > ul > li.disabled > a[href="#previous"]:hover,
  .wizard > .actions > ul > li.disabled > a[href="#previous"]:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  */
  label.error{
    color:red;
  }
  #next_form .modal-dialog, #download_result .modal-dialog{
    max-width: 100%;
    margin-top: 0px;
background: transparent linear-gradient(90deg, #1B2A31 0%, #001217 100%) 0% 0% no-repeat padding-box;
margin-bottom: 0px;
min-height: 100vh;
}
#next_form .modal-content, #download_result .modal-content{
background-color: transparent;
position: absolute;
top: 0px;
-webkit-box-shadow: unset !important;
        box-shadow: unset !important;
}

.greatForm > label,
.greatForm > span {
  position: relative;
  top: 0;
  left:0;
  color: #fff;
  font-size: 14px;
  background: transparent;
  text-align: center;
  padding: 6px 14px;
  border:1px solid rgba(112, 112, 112, 0.5);
  cursor: pointer;
}

.greatForm > input[type=checkbox]{
  background-color: #CC0000;
  height: 0em;
  width: 0em;
  background: none;
}
.greatForm > input[type=checkbox]:checked + label,
.greatForm > input[type=checkbox]:checked + span {
  background-color: #fff;
  color: #1B2A31 ;
}

.txt_desc{
  font-size: 13px;
  padding-right: 50px;
}
#label_p p{
  font-size: 15px;
}
.question_wrap {
  margin-bottom: 10px;
  /* background: linear-gradient(291deg, rgba(255, 255, 255, 0) 0%, rgba(27, 42, 49, 1) 53%, rgba(27, 42, 49, 1) 100%); */
  /* background: transparent linear-gradient(90deg, #1B2A31 0%, #001217 100%) 0% 0% no-repeat padding-box; */
  /* box-shadow: 0 4px 8px 0 rgba(27, 42, 49, 0.3), 0 6px 20px 0 rgba(0, 18, 23, 0.9); */
  border: 1px solid #233237;
  padding:12px 30px;
  border-radius: 10px;
  text-align: left;
  background-color: rgba(255, 255, 255, 2%);
}
#jquery-steps h4{
  font-size: 16px;
  color: #fff;
  margin: 10px 0px;
}
#jquery-steps .num_count{
  color: #fff;
    font-size: 12px;
    opacity: 0.4;
}


.container .box {
  width: 100%;
}

.container .box p {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 11px;
  /* position: absolute;
  top: 98px;
  left: 0px;
  right: 110px; */
  font-weight: 500;
  /*margin-top: -10px;*/

}

.container .box .chart, .chart_2, .chart_3, .chart_4, .chart_5, .chart_6, .chart_5, .chart_66 {
  position: relative;
  width: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  /* height: 30px; */
  color: #fff;
}

.container .box canvas {
  position: absolute;
  top: 0;
  left: 67px;
  height: 120px !important;
  width: 120px !important;
}
.chart span, .chart_2 span, .chart_3 span, .chart_4 span, .chart_5 span, .chart_6 span, .chart_5 span, .chart_66 span {
  /* position: absolute;
  top: 40px;
  left: 0px;
  right: 36px; */
  font-size: 20px;
  font-weight: 500;
}
.score_chart h5{
  color: #fff;
  font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
    margin-top:10px;
    
}
.score_result{
  position: absolute;
  top: 34px;
  right: 0px;
  left: 62px;
  width: 130px;
}
.score_chart, .score_chart_desc{
  width: 100%;
    height: 220px;
    padding: 17px 0px;
    background-color: rgba(255, 255, 255, 2%);
    border: 1px solid #233237;
    border-radius: 9px;

}
.score_chart_desc li{
  color: #fff;
  font-size: 12px;
    padding: 5px 0px;
    padding-right: 24px;
}
.score_chart_desc{
  margin-top: 12px;
  padding:15px 0px 20px 0px;
  height: 127px;
}
.wizard-item.active span {
  opacity: 0;
}

.box ol{
  display: flex;
  flex-wrap: wrap;
}

/* 

.wizard {
  margin: 20px auto;
  background: yellow;
}

  .wizard .nav-tabs {
      position: relative;
      margin: 40px auto;
      margin-bottom: 0;
      border-bottom-color: #ff00ff;
  }

  .wizard > div.wizard-inner {
      position: relative;
  }

.connecting-line {
  height: 2px;
  background: #ff00ff;
  position: absolute;
  width: 80%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  border: 0;
  border-bottom-color: transparent;
}

span.round-tab {
  width: 70px;
  height: 70px;
  line-height: 70px;
  display: inline-block;
  border-radius: 100px;
  background: #fff;
  border: 2px solid #ff00ff;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 25px;
}
span.round-tab i{
  color:#00ffff;
}
.wizard li.active span.round-tab {
  background: #fff;
  border: 2px solid #ff00ff;
  
}
.wizard li.active span.round-tab i{
  color: #5bc0de;
}

span.round-tab:hover {
  color: #333;
  border: 2px solid #ff00ff;
}

.wizard .nav-tabs > li {
  width: 25%;
}

.wizard li:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 0;
  margin: 0 auto;
  bottom: 0px;
  border: 5px solid transparent;
  border-bottom-color: #5bc0de;
  transition: 0.1s ease-in-out;
}

.wizard li.active:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 1;
  margin: 0 auto;
  bottom: 0px;
  border: 10px solid transparent;
  border-bottom-color: #ff00ff;
}

.wizard .nav-tabs > li a {
  width: 70px;
  height: 70px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0;
}

  .wizard .nav-tabs > li a:hover {
      background: transparent;
  }

.wizard .tab-pane {
  position: relative;
  padding-top: 50px;
}

.wizard h3 {
  margin-top: 0;
}

@media( max-width : 585px ) {

  .wizard {
      width: 90%;
      height: auto !important;
  }

  span.round-tab {
      font-size: 16px;
      width: 50px;
      height: 50px;
      line-height: 50px;
  }

  .wizard .nav-tabs > li a {
      width: 50px;
      height: 50px;
      line-height: 50px;
  }

  .wizard li.active:after {
      content: " ";
      position: absolute;
      left: 35%;
  }
} */


/*form styles*/
#msform {
  text-align: center;
  /*position: relative;*/
  margin-top: 40px;
  width:100%;
}

#msform fieldset {
  /* background: white; */
  border: 0px;
  border-radius: 8px;
  /* box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4); */
  padding: 0px 0px;
  box-sizing: border-box;
  /* width: 80%; */
  /* margin: 0 10%; */
  text-align: left;
  

  /*stacking fieldsets above each other*/
  position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
  display: none;
}

/*inputs*/
#msform input, #msform textarea {
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
  /* width: 100%; */
  box-sizing: border-box;
  font-family: montserrat;
  color: #2C3E50;
  font-size: 13px;
}

#msform input:focus, #msform textarea:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #2098ce;
  outline-width: 0;
  transition: All 0.5s ease-in;
  -webkit-transition: All 0.5s ease-in;
  -moz-transition: All 0.5s ease-in;
  -o-transition: All 0.5s ease-in;
}

/*buttons*/
#msform .action-button {
  background: transparent;
  font-weight: 400;
  color: #fff;
  border: 0 none;
  border-radius: 4px;
  cursor: pointer;
  padding: 11px 31px;
  margin: -10px 5px;
  border: 1px solid #fff;

}

#msform .action-button:hover, #msform .action-button:focus, #msform .action-button-previous:hover, #msform .action-button-previous:focus  {
  /* box-shadow: 0 0 0 2px white, 0 0 0 3px #2098ce; */
  border: 1px solid #233237;
}

#msform .action-button-previous {
  background: transparent;
  font-weight: 400;
  color: #fff;
  border: 0 none;
  border-radius: 4px;
  cursor: pointer;
  padding: 11px 31px;
  margin: 10px 5px;
  border: 1px solid #fff;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
  /* box-shadow: 0 0 0 2px white, 0 0 0 3px #aCbEd0; */
  border: 1px solid #fff;
}

/*headings*/
.fs-title {
  font-size: 18px;
  text-transform: uppercase;
  color: #2C3E50;
  margin-bottom: 10px;
  letter-spacing: 2px;
  font-weight: bold;
}

.fs-subtitle {
  font-weight: normal;
  font-size: 13px;
  color: #666;
  margin-bottom: 20px;
}

#jquery-steps .modal-header{
  padding-top: 0px;
  padding-right: 0px;
}
/*progressbar*/
#progressbar {
  margin-bottom: 10px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
  padding: 20px 0px;
  border: 1px solid #233237;
  border-radius: 9px;
  background-image: linear-gradient( rgba(128, 128, 128, 0), rgba(255, 255, 255, 0.1));
  /* background-image: linear-gradient(356deg, rgba(255, 255, 255, 0.1), rgba(128, 128, 128, 0.1)); */
  /* background: transparent linear-gradient(90deg, #1B2A31 0%, #001217 100%) 0% 0% no-repeat padding-box; */
}
#progressbar li.active {
  color: #fff !important;
  opacity: 1;
}
#progressbar li {
  list-style-type: none;
  color: #ffffff26;
  text-transform: capitalize;
  font-size: 10px;
  width: 14%;
  float: left;
  opacity: 0.3;
  position: relative;
}

#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  width: 28px;
  height: 28px;
  line-height: 28px;
  display: block;
  font-size: 12px;
  color: #fff;
  background: transparent;
  border-radius: 25px;
  border: 1px solid #fff;
  opacity: 0.4;
  margin: 0 auto 10px auto;
}

/*progressbar connectors*/
#progressbar li:after {
  content: '';
  width: 69%;
  height: 1px;
  background: white;
  position: absolute;
  left: -35%;
  top: 15px;
  opacity: 15%;
  z-index: 0; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none;
}

/*marking active/completed steps blue*/
/*The number of the step and the connector before it = blue*/
#progressbar li.active:before {
  background: #9CFF15;
  color: white;
  font-size: 0px;
  background-image: url('black_arrow.svg');
  background-size: 57%, 50%;
  background-repeat: no-repeat;
  background-position: center;
  border: 0px;
  opacity: 1;
}

#progressbar li.active:after{
background: #9CFF15;
  color: white;
  font-size: 0px;
  opacity: 1;

}
#next_form .modal-dialog, #download_result .modal-dialog {
  width: 100%;
  margin: 0px auto;
}

#next_form{
  background: transparent linear-gradient(90deg, #1B2A31 0%, #001217 100%) 0% 0% no-repeat ;
  overflow: hidden;
}

/* custom popup  */
#popupDialog {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  /* background-color: #fff; */
  /* border: 1px solid #ccc; */
  /* box-shadow: 0 4px 8px
      rgba(0, 0, 0, 0.1); */
  z-index: 1000;
}

#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: #1B2A31 ; */
  /* background: transparent linear-gradient(90deg, rgba(27, 42, 49, 1), rgba(0, 18, 23, 1)) 0% 0% no-repeat; */
  /* background: rgba(0, 0, 0, 0.5); */
  backdrop-filter: blur(11px);
  z-index: 999;

  
}
#popupDialog .chart_7  .score_result .box p
{
  margin-top: 50px;  
}
div#msform fieldset:last-child .chart_7 .score_result p {
  font-size: 19px;
  margin-top: 110px;
  margin-left: -82px;
}
#popupDialog .chart_7 .score_result span{
  color: #fff;
  font-size: 31px;
}
#popupDialog .chart_7 .score_result {
  top: -1px;
  left: -25px;
}
#popupDialog canvas{
/* width: 190px !important;
height: 190px !important; */
position: fixed;
top: 50%;
left: 0px;
height: 200px !important;
width: 200px !important;
right: 0px;
transform: translate(-50%, -50%);
}
/* rgba(27, 42, 49, 1)
rgba(0, 18, 23, 1) */

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100vh;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.white_content {
	display: none;
	position: fixed;
	top: 30%;
	left: 25%;
	width: 50%;
	height: 50%;
	padding: 16px;
	border: 16px solid orange;
	background-color: white;
	z-index:1002;
	overflow: auto;
}
#msform fieldset:nth-child(2) .next{
  margin-top: 4px;
}
#msform fieldset:last-child .action-button-previous{
  margin-top: -6px
}
.start_buttons .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1));
  background-color: transparent;
  border-color: rgba(112, 112, 112, 0.5);
  box-shadow: unset;
}
.btn-primary.focus, .btn-primary:focus{
  outline: 0px;
  box-shadow: unset;

}
#download_result{
  background: transparent linear-gradient(90deg, #1B2A31 0%, #001217 100%) 0% 0% no-repeat ;

}
#chartdiv {
  width: 100%;
  height: 200px;
}
#download_result .row{
  border: 1px solid #233237;
  padding: 45px 0px;
  border-radius: 20px;
  align-items: center;
  justify-content: space-around;
  margin: auto;
  max-width: 1100px;
}
.right_text{
  width: 90%;
}
.sent_report{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    padding-top: 16px;
    align-items: center;
}
.right_text p:last-child{
  margin-bottom: 0px;

}
.sent_report p{
       font-size: 12px;
    margin-left:7px; 
}
.download_res{
background: rgba(250, 250, 250, 15%);
padding: 14px 0px;
width: 200px;
text-align: center;
border-radius: 7px;
font-size: 14px;
color: #fff;
position:relative;
}
.download_res p{
  float: left;
  padding-left: 18px;
  font-size: 13px;
}
.download_res span{
  width: 1px;
  display: inline-block;
  height: 49px;
  /* background: rgba(250, 250, 250, 5%); */
  border: 1px solid rgba(250, 250, 250, 15%);
  position: absolute;
  /* top: -1px; */
  bottom: 0px;
  margin-left: -8px;
  /* display: flex;
  justify-content: space-around; */
}
.download_res img{
  position: relative;
  left: 10px;
  width: 20px;
}

.right_text .result_title{
  font-size: 18px;
}
#foo{
  width: 400px;
height: 210px;
}
.feature_list {
color: #fff;
}
.feature_list h3{
  font-size: 19px;
  font-weight: 400;
  margin-bottom: 40px;
}
.feature_list h5{
  font-size: 16px;
  font-weight: 400;
  font-family: 'montserrat', sans-serif;
  margin-bottom: 15px;
}
.feature_list ul{
  padding-left: 11px;
  margin-bottom: 36px;
}
.feature_list li{
  font-size: 15px;
}
#download_result li::marker {
  content: ' - ';
}
#download_result .row:nth-child(2) {
  margin-top: 15px;
  padding-bottom: 0px;
}
.result_progress{
  width: 24%;
}
.result_progress .score_chart{
  height: 260px;
}
.result_progress .score_chart h5{
  padding-bottom: 2px;
  padding-top: 20px;
}
.result_progress{
  display: flex;
  width: 100%;
  justify-content: center;
}

#download_result .row:nth-child(3) {
  max-width: 100%;
  justify-content: unset;

}
#download_result .row:nth-child(4) .result_progress {
  max-width: 100%;
  justify-content: left;
  margin-left: 0px;
}
#download_result .row:nth-child(4), #download_result .row:nth-child(3) {
  border: 0px;
  padding-top: 15px;
  padding-bottom: 0px;
}
#download_result .row:nth-child(n+3) .score_chart{
  width: 24%;
  margin: 0px 7px;
}

#download_result .row:nth-child(4) .score_chart:nth-child(1){
  margin-left: 0px;
}
.result_progress .score_result{
    top: 57px;
    left: 62px;
}
.three_box .row {
  justify-content: center;
}




/* Animation title text */
.l_1, .l_2, .l_3, .l_4, .l_5{
  font-family: 'Montserrat';

}

.l_1 {
  /* width: 60px;
  height: 60px; */
  animation: 1s fadeIn;
  animation-fill-mode: forwards;
  opacity: 0.1;
}

.l_2 {
  /* width: 60px;
  height: 60px; */
  animation: 2s fadeIn;
  animation-fill-mode: forwards;
  opacity: 0.1;
}

.l_3 {
  /* width: 60px;
  height: 60px; */
  animation: 3s fadeIn;
  animation-fill-mode: forwards;
  opacity: 0.1;
}

.l_4 {
  /* width: 60px;
  height: 60px; */
  animation: 4s fadeIn;
  animation-fill-mode: forwards;
  opacity: 0.1;
}

.l_5 {
  /* width: 60px;
  height: 60px; */
  animation: 5s fadeIn;
  animation-fill-mode: forwards;
  opacity: 0.1;
  font-size: 300px;
    font-weight: 800;
}


@keyframes fadeIn {
  99% {
    opacity: 0.1;
    /* visibility: hidden; */
  }
  100% {
    opacity:1;

    /* visibility: visible; */
  }
}

.first_row_animation{
  display: flex;
  width: 100%;
  justify-content: center;
  /* margin-left: -70px; */
  position: relative;
  top: 30px;
}
.l_1, .l_2, .l_3, .l_4 {
  font-size: 80px;
  font-weight: 500;
  padding: 0px 22px;
  position: relative;
  left: 5px;
}
.animation_wrapper{
  display: flex;
  align-items: center;
  height: 100vh;
}
.last_row_animation{
  margin-top: -90px;
  text-align: center;
}
.animation_wrapper .col-lg-12{
  /* transform: translate(-50%, 8%);
  left: 50%; */
  text-align: center;
}
.brand_title h1{
  font-size: 50px;
}
fieldset .col-lg-3::before {
  content: '';
  height: 96%;
  background-color:#233237;
  position: absolute;
  display: block;
  width: 0.2px;
  left: 0px;
  top: 3px;
}
div#login::after, #otp_modal::after{
  content: '';
    background: transparent linear-gradient(90deg, #1B2A31 0%, #001217 100%) 0% 0% no-repeat;
    display: block;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: -1;
    height: 100vh;
    filter: blur(68px);
}
.custom_container{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
}
.logo_header::after {
  content: '';
  border: 1px solid rgba(112, 112, 112, 0.2);
  width: 100%;
  display: block;
  position: relative;
  top: 25px;
}
#label_p .required{
  color: #FF0303;
}
.score_chart .box canvas{
  height: 140px !important;
  width: 140px !important;
  left: 64px;
}
#download_result .row:nth-child(1){
        justify-content: space-around;
}
#download_result .row:nth-child(2){
        justify-content: left;
        padding-left:30px;
}
#closemodal{
        position: absolute;
    right: 0px;
    top: -10px;
    z-index:9999999;
}
#closemodal img{
    width:25px;
}

.otp_form .close{
        position: absolute;
    right: 110px;
    top: 30px;
}
.enter_btn {
    margin-top: 14px;
}

.otp_form .modal-content{
    padding:40px 0px 10px;
}
.otp-btn{
        width: 100%;
    color: #1B2A31;
    padding: 20px;
    border-radius: 0px;
    font-size: 14px;
}

.top_form .modal-header{
   position: absolute;
    top: 30px;
    right: 70px;
}
button:focus{
    outline:0px;
}

.sent_report img{
    width:33px;
}
#next_form .modal-header{
    padding-left:0px;
}
























